footer#footer-theme .ccm-block-svg_social_media_icons a:first-of-type {
	margin-left: 0 !important;
}
footer#footer-theme .ccm-block-svg_social_media_icons a {
	margin-bottom: 0 !important;
}
footer#footer-theme .ccm-block-svg_social_media_icons a .twitter30-round-white {width: 35px !important;}
footer#footer-theme .ccm-block-svg_social_media_icons a .facebook30-round-white {width: 23px !important;}
footer#footer-theme .ccm-block-svg_social_media_icons a .googleplus30-round-white {width: 43px !important;}